<!--

var GuWebsiteStyleCookies="GueeonArticleStyleCookies";

function GuWebsiteStyleChange(GuWebsiteStyleName,GuWebsiteStyleExpires) {
	if (GuWebsiteStyleName!=null) {
		GuCookiesCreate(GuWebsiteStyleCookies,GuWebsiteStyleName,GuWebsiteStyleExpires,'/');
		GuWebsiteStyleLoad(GuWebsiteStyleName);
		}
	}

function GuWebsiteStyleInitialization() {
	if (GuCookiesRead(GuWebsiteStyleCookies)!=null) {
		GuWebsiteStyleLoad(GuCookiesRead(GuWebsiteStyleCookies));
		}
	}

function GuWebsiteStyleLoad(GuWebsiteStyleName) {
	if (GuReturnElement('WebsiteStyleUser')!=null) {
		GuReturnElement('WebsiteStyleUser').href=GuWebsiteStylePath+GuWebsiteStyleName+"/Style.css";
		}
	if (GuReturnElement('Style_Website_Logo')!=null) {
		GuReturnElement('Style_Website_Logo').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Website_Logo.png";
		}
	if (GuReturnElement('Style_Icon_WebMessage')!=null) {
		GuReturnElement('Style_Icon_WebMessage').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_WebMessage.gif";
		}
	if (GuReturnElement('Style_Icon_ResourceStatistics')!=null) {
		GuReturnElement('Style_Icon_ResourceStatistics').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_ResourceStatistics.gif";
		}
	if (GuReturnElement('Style_Icon_Search')!=null) {
		GuReturnElement('Style_Icon_Search').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Search.gif";
		}
	if (GuReturnElement('Style_Icon_SortB')!=null) {
		GuReturnElement('Style_Icon_SortB').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_SortB.gif";
		}
	if (GuReturnElement('Style_Icon_ColumnCommend')!=null) {
		GuReturnElement('Style_Icon_ColumnCommend').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_ColumnCommend.gif";
		}
	if (GuReturnElement('Style_Icon_HitsDownload')!=null) {
		GuReturnElement('Style_Icon_HitsDownload').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_HitsDownload.gif";
		}
	if (GuReturnElement('Style_Icon_HitsRead')!=null) {
		GuReturnElement('Style_Icon_HitsRead').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_HitsRead.gif";
		}
	if (GuReturnElement('Style_Icon_NewArticle')!=null) {
		GuReturnElement('Style_Icon_NewArticle').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_NewArticle.gif";
		}
	if (GuReturnElement('Style_Icon_NewSoftware')!=null) {
		GuReturnElement('Style_Icon_NewSoftware').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_NewSoftware.gif";
		}
	if (GuReturnElement('Style_Icon_ColumnWeek')!=null) {
		GuReturnElement('Style_Icon_ColumnWeek').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_ColumnWeek.gif";
		}
	if (GuReturnElement('Style_Icon_List')!=null) {
		GuReturnElement('Style_Icon_List').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_List.gif";
		}
	if (GuReturnElement('Style_Icon_Article')!=null) {
		GuReturnElement('Style_Icon_Article').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Article.gif";
		}
	if (GuReturnElement('Style_Icon_Software')!=null) {
		GuReturnElement('Style_Icon_Software').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Software.gif";
		}
	if (GuReturnElement('Style_Icon_Guestbook')!=null) {
		GuReturnElement('Style_Icon_Guestbook').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Guestbook.gif";
		}
	if (GuReturnElement('Style_Icon_Comment')!=null) {
		GuReturnElement('Style_Icon_Comment').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Comment.gif";
		}
	if (GuReturnElement('Style_Icon_Send')!=null) {
		GuReturnElement('Style_Icon_Send').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Send.gif";
		}
	if (GuReturnElement('Style_Icon_Publish')!=null) {
		GuReturnElement('Style_Icon_Publish').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_Publish.gif";
		}
	if (GuReturnElement('Style_Icon_MemberRegister')!=null) {
		GuReturnElement('Style_Icon_MemberRegister').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberRegister.gif";
		}
	if (GuReturnElement('Style_Icon_MemberPassword')!=null) {
		GuReturnElement('Style_Icon_MemberPassword').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberPassword.gif";
		}
	if (GuReturnElement('Style_Icon_MemberLogin')!=null) {
		GuReturnElement('Style_Icon_MemberLogin').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberLogin.gif";
		}
	if (GuReturnElement('Style_Icon_MemberCenter')!=null) {
		GuReturnElement('Style_Icon_MemberCenter').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberCenter.gif";
		}
	if (GuReturnElement('Style_Icon_MemberMenu')!=null) {
		GuReturnElement('Style_Icon_MemberMenu').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberMenu.gif";
		}
	if (GuReturnElement('Style_Icon_MemberMessage')!=null) {
		GuReturnElement('Style_Icon_MemberMessage').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberMessage.gif";
		}
	if (GuReturnElement('Style_Icon_MemberPublish')!=null) {
		GuReturnElement('Style_Icon_MemberPublish').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberPublish.gif";
		}
	if (GuReturnElement('Style_Icon_MemberFavorite')!=null) {
		GuReturnElement('Style_Icon_MemberFavorite').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Icon_MemberFavorite.gif";
		}
	if (GuReturnElement('Style_Bullets_ResourceStatistics_1')!=null) {
		for (var i=1;i<=30;i++) {
			if (GuReturnElement('Style_Bullets_ResourceStatistics_'+i+'')!=null) {
				GuReturnElement('Style_Bullets_ResourceStatistics_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_ResourceStatistics.gif";
				}
			}
		}
	if (GuReturnElement('Style_Bullets_HitsArticle_1')!=null) {
		for (var i=1;i<=30;i++) {
			if (GuReturnElement('Style_Bullets_HitsArticle_'+i+'')!=null) {
				GuReturnElement('Style_Bullets_HitsArticle_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_HitsArticle.gif";
				}
			}
		}
	if (GuReturnElement('Style_Bullets_HitsSoftware_1')!=null) {
		for (var i=1;i<=30;i++) {
			if (GuReturnElement('Style_Bullets_HitsSoftware_'+i+'')!=null) {
				GuReturnElement('Style_Bullets_HitsSoftware_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_HitsSoftware.gif";
				}
			}
		}
	if (GuReturnElement('Style_Bullets_SortB_Expand_1')!=null) {
		for (var i=1;i<=30;i++) {
			if (GuReturnElement('Style_Bullets_SortB_Expand_'+i+'')!=null) {
				GuReturnElement('Style_Bullets_SortB_Expand_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_SortB_Expand.gif";
				}
			}
		}
	if (GuReturnElement('Style_Bullets_List_1')!=null) {
		for (var i=1;i<=30;i++) {
			if (GuReturnElement('Style_Bullets_List_'+i+'')!=null) {
				GuReturnElement('Style_Bullets_List_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_List.gif";
				}
			}
		}
	if (GuReturnElement('Style_Bullets_MemberMenu_Expand_1')!=null) {
		for (var i=1;i<=30;i++) {
			if (GuReturnElement('Style_Bullets_MemberMenu_Expand_'+i+'')!=null) {
				GuReturnElement('Style_Bullets_MemberMenu_Expand_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_MemberMenu_Expand.gif";
				}
			}
		}
	if (GuReturnElement('Style_Bullets_Article')!=null) {
		GuReturnElement('Style_Bullets_Article').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Article.gif";
		}
	if (GuReturnElement('Style_Bullets_Software')!=null) {
		GuReturnElement('Style_Bullets_Software').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Software.gif";
		}
	for (var i=1;i<=10;i++) {
		if (GuReturnElement('Style_Bullets_Star_'+i+'')!=null) {
			GuReturnElement('Style_Bullets_Star_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Star_"+i+".png";
			}
		}
	if (GuReturnElement('Style_Bullets_Antivirus_RAV')!=null) {
		GuReturnElement('Style_Bullets_Antivirus_RAV').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Antivirus_RAV.png";
		}
	if (GuReturnElement('Style_Bullets_Antivirus_KAV')!=null) {
		GuReturnElement('Style_Bullets_Antivirus_KAV').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Antivirus_KAV.png";
		}
	if (GuReturnElement('Style_Bullets_Antivirus_KIS')!=null) {
		GuReturnElement('Style_Bullets_Antivirus_KIS').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Antivirus_KIS.png";
		}
	if (GuReturnElement('Style_Bullets_Antivirus_NOD')!=null) {
		GuReturnElement('Style_Bullets_Antivirus_NOD').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Antivirus_NOD.png";
		}
	if (GuReturnElement('Style_Bullets_Content_Summary')!=null) {
		GuReturnElement('Style_Bullets_Content_Summary').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Content_Summary.gif";
		}
	for (var i=1;i<=30;i++) {
		if (GuReturnElement('Style_Bullets_Picture_32-32_'+i+'')!=null) {
			GuReturnElement('Style_Bullets_Picture_32-32_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Picture.gif";
			}
		}
	for (var i=1;i<=30;i++) {
		if (GuReturnElement('Style_Bullets_Picture_64-64_'+i+'')!=null) {
			GuReturnElement('Style_Bullets_Picture_64-64_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Picture.gif";
			}
		}
	for (var i=1;i<=30;i++) {
		if (GuReturnElement('Style_Bullets_Picture_110-110_'+i+'')!=null) {
			GuReturnElement('Style_Bullets_Picture_110-110_'+i+'').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Picture.gif";
			}
		}
	if (GuReturnElement('Style_Bullets_Welcome')!=null) {
		GuReturnElement('Style_Bullets_Welcome').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Welcome.gif";
		}
	if (GuReturnElement('Style_Bullets_Mistake')!=null) {
		GuReturnElement('Style_Bullets_Mistake').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Mistake.gif";
		}
	if (GuReturnElement('Style_Bullets_Succeed')!=null) {
		GuReturnElement('Style_Bullets_Succeed').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Succeed.gif";
		}
	if (GuReturnElement('Style_Bullets_Member_Money')!=null) {
		GuReturnElement('Style_Bullets_Member_Money').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Member_Money.png";
		}
	if (GuReturnElement('Style_Bullets_Member_Integral')!=null) {
		GuReturnElement('Style_Bullets_Member_Integral').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Bullets_Member_Integral.png";
		}
	if (GuReturnElement('Style_Button_Picture_Real')!=null) {
		GuReturnElement('Style_Button_Picture_Real').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_Real.gif";
		}
	if (GuReturnElement('Style_Button_Picture_Appropriate')!=null) {
		GuReturnElement('Style_Button_Picture_Appropriate').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_Appropriate.gif";
		}
	if (GuReturnElement('Style_Button_Picture_ZoomIn')!=null) {
		GuReturnElement('Style_Button_Picture_ZoomIn').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_ZoomIn.gif";
		}
	if (GuReturnElement('Style_Button_Picture_ZoomOut')!=null) {
		GuReturnElement('Style_Button_Picture_ZoomOut').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_ZoomOut.gif";
		}
	if (GuReturnElement('Style_Button_Picture_Up')!=null) {
		GuReturnElement('Style_Button_Picture_Up').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_Up.gif";
		}
	if (GuReturnElement('Style_Button_Picture_Down')!=null) {
		GuReturnElement('Style_Button_Picture_Down').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_Down.gif";
		}
	if (GuReturnElement('Style_Button_Picture_Left')!=null) {
		GuReturnElement('Style_Button_Picture_Left').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_Left.gif";
		}
	if (GuReturnElement('Style_Button_Picture_Right')!=null) {
		GuReturnElement('Style_Button_Picture_Right').src=GuWebsiteStylePath+GuWebsiteStyleName+"/Style_Button_Picture_Right.gif";
		}
	}

GuWebsiteStyleInitialization();

//-->

